1. StriderVM

    OP StriderVM GBAtemp Fan
    Member

    Joined:
    Jan 16, 2015
    Messages:
    432
    Country:
    So summarize, someone is selling me a European 3DS in 3.0.0.5E firmware and since CFW installation requires at minimum 4.X I would either need :

    - A european cart with 4.X update (Probably never happening in my Country, it's in SE Asia)
    - A Sky3DS with a game written on it which contains the 4.XE firmware update.

    Is this possible? :)
     
  2. plasma

    plasma GBAtemp's Artificial Lifeform
    Member

    Joined:
    May 15, 2009
    Messages:
    1,583
    Country:
    United Kingdom
    Yes, that is possible.
     
  3. Asia81

    Asia81 GBAtemp Guru
    Member

    Joined:
    Nov 15, 2014
    Messages:
    6,070
    Country:
    France
    Are you calling me?
    (Joke...)
     
    mcjones92 and plasma like this.
  4. MelonGx

    MelonGx GBAtemp Advanced Maniac
    Member

    Joined:
    Jan 8, 2009
    Messages:
    1,647
    Country:
    China
    Well, the system updater can be trimmed.
    But I haven't seen any release removed the updater.
     
  5. StriderVM

    OP StriderVM GBAtemp Fan
    Member

    Joined:
    Jan 16, 2015
    Messages:
    432
    Country:
    Well my real question is, are both solution possible? Does a 3DS rom written in Sky3DS will also contain the update files?
     
  6. duwen

    duwen Old Man Yoshi
    Member

    Joined:
    Sep 6, 2013
    Messages:
    2,149
    Country:
    United Kingdom
    Yes. I used Animal Crossing New Leaf on my Sky3ds to upgrade from fw 2.x to 4.x.
     
  7. StriderVM

    OP StriderVM GBAtemp Fan
    Member

    Joined:
    Jan 16, 2015
    Messages:
    432
    Country:
    Thanks for the confirmation. Thank you. :)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - inputted, contains, firmware